<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="8.00"
	Name="Register3D_wx"
	ProjectGUID="{3EA2226A-46E3-4E65-874D-C29066B17B7A}"
	RootNamespace="Register3D_wx"
	Keyword="Win32Proj"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="Debug"
			IntermediateDirectory="Register3D_wx.dir\Debug"
			ConfigurationType="1"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				MkTypLibCompatible="false"
				TargetEnvironment="1"
				GenerateStublessProxies="true"
				TypeLibraryName="$(InputName).tlb"
				OutputDirectory="$(IntDir)"
				HeaderFileName="$(InputName).h"
				DLLDataFileName=""
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"
			/>
			<Tool
				Name="VCCLCompilerTool"
				UseUnicodeResponseFiles="true"
				AdditionalOptions=" /Zm1000 "
				Optimization="0"
				InlineFunctionExpansion="0"
				AdditionalIncludeDirectories="e:\wxWidgets-2.9.1\lib\vc_lib\mswud;e:\wxWidgets-2.9.1\include;e:\GnuWin32\include;E:\GnuWin32\include\gsl;E:\glew\glew-1.5.8\include;F:\Register3D_wx\Register3D_wx\ann_1.1.2\include;"
				PreprocessorDefinitions="WIN32;_WINDOWS;_DEBUG;_UNICODE;CMAKE_INTDIR=\&quot;Debug\&quot;"
				MinimalRebuild="true"
				ExceptionHandling="1"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				DefaultCharIsUnsigned="false"
				TreatWChar_tAsBuiltInType="true"
				RuntimeTypeInfo="true"
				AssemblerListingLocation="Debug"
				ObjectFile="$(IntDir)\"
				ProgramDataBaseFileName="F:\Register3D_wx\Register3D_wx\bin\Debug/Register3D_wx.pdb"
				WarningLevel="4"
				Detect64BitPortabilityProblems="true"
				DebugInformationFormat="3"
				CompileAs="2"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="WIN32;_WINDOWS;_DEBUG;CMAKE_INTDIR=\&quot;Debug\&quot;"
				AdditionalIncludeDirectories="e:\wxWidgets-2.9.1\lib\vc_lib\mswud;e:\wxWidgets-2.9.1\include;e:\GnuWin32\include;E:\GnuWin32\include\gsl;E:\glew\glew-1.5.8\include;F:\Register3D_wx\Register3D_wx\ann_1.1.2\include;"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				LinkLibraryDependencies="true"
				AdditionalOptions=" /STACK:10000000 /machine:X86 /debug"
				AdditionalDependencies="kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib e:\wxWidgets-2.9.1\lib\vc_lib\wxmsw29ud_core.lib e:\wxWidgets-2.9.1\lib\vc_lib\wxbase29ud.lib e:\wxWidgets-2.9.1\lib\vc_lib\wxmsw29ud_html.lib e:\wxWidgets-2.9.1\lib\vc_lib\wxmsw29ud_gl.lib e:\wxWidgets-2.9.1\lib\vc_lib\wxmsw29ud_richtext.lib e:\wxWidgets-2.9.1\lib\vc_lib\wxpngd.lib e:\wxWidgets-2.9.1\lib\vc_lib\wxtiffd.lib e:\wxWidgets-2.9.1\lib\vc_lib\wxjpegd.lib e:\wxWidgets-2.9.1\lib\vc_lib\wxzlibd.lib e:\wxWidgets-2.9.1\lib\vc_lib\wxregexud.lib e:\wxWidgets-2.9.1\lib\vc_lib\wxexpatd.lib opengl32.lib glu32.lib winmm.lib comctl32.lib rpcrt4.lib wsock32.lib e:\GnuWin32\lib\zlib.lib E:\GnuWin32\lib\libgsl.a E:\GnuWin32\lib\libgslcblas.a E:\glew\glew-1.5.8\lib\glew32.lib ann_1.1.2\lib\Debug\ANN.lib $(NOINHERIT)"
				OutputFile="F:\Register3D_wx\Register3D_wx\bin\Debug\Register3D_wx.exe"
				Version="0.0"
				LinkIncremental="2"
				AdditionalLibraryDirectories=""
				GenerateDebugInformation="true"
				ProgramDatabaseFile="F:\Register3D_wx\Register3D_wx\bin\Debug/Register3D_wx.pdb"
				SubSystem="2"
				ImportLibrary="F:\Register3D_wx\Register3D_wx\bin\Debug\Register3D_wx.lib"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="Release"
			IntermediateDirectory="Register3D_wx.dir\Release"
			ConfigurationType="1"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				MkTypLibCompatible="false"
				TargetEnvironment="1"
				GenerateStublessProxies="true"
				TypeLibraryName="$(InputName).tlb"
				OutputDirectory="$(IntDir)"
				HeaderFileName="$(InputName).h"
				DLLDataFileName=""
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions=" /Zm1000 UNICODE _UNICODE"
				Optimization="2"
				InlineFunctionExpansion="2"
				AdditionalIncludeDirectories="e:\wxWidgets-2.9.1\lib\vc_lib\mswud;e:\wxWidgets-2.9.1\include;e:\GnuWin32\include;E:\GnuWin32\include\gsl;E:\glew\glew-1.5.8\include;F:\Register3D_wx\Register3D_wx\ann_1.1.2\include;"
				PreprocessorDefinitions="WIN32;_WINDOWS;NDEBUG;CMAKE_INTDIR=\&quot;Release\&quot;"
				ExceptionHandling="1"
				RuntimeLibrary="2"
				RuntimeTypeInfo="true"
				AssemblerListingLocation="Release"
				ObjectFile="$(IntDir)\"
				ProgramDataBaseFileName="F:\Register3D_wx\Register3D_wx\bin\Release/Register3D_wx.pdb"
				WarningLevel="3"
				CompileAs="2"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="WIN32;_WINDOWS;NDEBUG;CMAKE_INTDIR=\&quot;Release\&quot;"
				AdditionalIncludeDirectories="e:\wxWidgets-2.9.1\lib\vc_lib\mswud;e:\wxWidgets-2.9.1\include;e:\GnuWin32\include;E:\GnuWin32\include\gsl;E:\glew\glew-1.5.8\include;F:\Register3D_wx\Register3D_wx\ann_1.1.2\include;"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				LinkLibraryDependencies="false"
				AdditionalOptions=" /STACK:10000000 /machine:X86"
				AdditionalDependencies="$(NOINHERIT) kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib  e:\wxWidgets-2.9.1\lib\vc_lib\wxmsw29ud_core.lib e:\wxWidgets-2.9.1\lib\vc_lib\wxbase29ud.lib e:\wxWidgets-2.9.1\lib\vc_lib\wxmsw29ud_html.lib e:\wxWidgets-2.9.1\lib\vc_lib\wxmsw29ud_gl.lib e:\wxWidgets-2.9.1\lib\vc_lib\wxmsw29ud_richtext.lib e:\wxWidgets-2.9.1\lib\vc_lib\wxpngd.lib e:\wxWidgets-2.9.1\lib\vc_lib\wxtiffd.lib e:\wxWidgets-2.9.1\lib\vc_lib\wxjpegd.lib e:\wxWidgets-2.9.1\lib\vc_lib\wxzlibd.lib e:\wxWidgets-2.9.1\lib\vc_lib\wxregexud.lib e:\wxWidgets-2.9.1\lib\vc_lib\wxexpatd.lib opengl32.lib glu32.lib winmm.lib comctl32.lib rpcrt4.lib wsock32.lib e:\GnuWin32\lib\zlib.lib E:\GnuWin32\lib\libgsl.a E:\glew\glew-1.5.8\lib\glew32.lib ann_1.1.2\lib\Release\ANN.lib "
				OutputFile="F:\Register3D_wx\Register3D_wx\bin\Release\Register3D_wx.exe"
				Version="0.0"
				LinkIncremental="1"
				AdditionalLibraryDirectories=""
				ProgramDatabaseFile="F:\Register3D_wx\Register3D_wx\bin\Release/Register3D_wx.pdb"
				SubSystem="1"
				ImportLibrary="F:\Register3D_wx\Register3D_wx\bin\Release\Register3D_wx.lib"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="MinSizeRel|Win32"
			OutputDirectory="MinSizeRel"
			IntermediateDirectory="Register3D_wx.dir\MinSizeRel"
			ConfigurationType="1"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				MkTypLibCompatible="false"
				TargetEnvironment="1"
				GenerateStublessProxies="true"
				TypeLibraryName="$(InputName).tlb"
				OutputDirectory="$(IntDir)"
				HeaderFileName="$(InputName).h"
				DLLDataFileName=""
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions=" /Zm1000 UNICODE _UNICODE"
				Optimization="1"
				InlineFunctionExpansion="1"
				AdditionalIncludeDirectories="e:\wxWidgets-2.9.1\lib\vc_lib\mswud;e:\wxWidgets-2.9.1\include;e:\GnuWin32\include;E:\GnuWin32\include\gsl;E:\glew\glew-1.5.8\include;F:\Register3D_wx\Register3D_wx\ann_1.1.2\include;"
				PreprocessorDefinitions="WIN32;_WINDOWS;NDEBUG;CMAKE_INTDIR=\&quot;MinSizeRel\&quot;"
				ExceptionHandling="1"
				RuntimeLibrary="2"
				RuntimeTypeInfo="true"
				AssemblerListingLocation="MinSizeRel"
				ObjectFile="$(IntDir)\"
				ProgramDataBaseFileName="F:\Register3D_wx\Register3D_wx\bin\MinSizeRel/Register3D_wx.pdb"
				WarningLevel="3"
				CompileAs="2"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="WIN32;_WINDOWS;NDEBUG;CMAKE_INTDIR=\&quot;MinSizeRel\&quot;"
				AdditionalIncludeDirectories="e:\wxWidgets-2.9.1\lib\vc_lib\mswud;e:\wxWidgets-2.9.1\include;e:\GnuWin32\include;E:\GnuWin32\include\gsl;E:\glew\glew-1.5.8\include;F:\Register3D_wx\Register3D_wx\ann_1.1.2\include;"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				LinkLibraryDependencies="false"
				AdditionalOptions=" /STACK:10000000 /machine:X86"
				AdditionalDependencies="$(NOINHERIT) kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib  e:\wxWidgets-2.9.1\lib\vc_lib\wxmsw29ud_core.lib e:\wxWidgets-2.9.1\lib\vc_lib\wxbase29ud.lib e:\wxWidgets-2.9.1\lib\vc_lib\wxmsw29ud_html.lib e:\wxWidgets-2.9.1\lib\vc_lib\wxmsw29ud_gl.lib e:\wxWidgets-2.9.1\lib\vc_lib\wxmsw29ud_richtext.lib e:\wxWidgets-2.9.1\lib\vc_lib\wxpngd.lib e:\wxWidgets-2.9.1\lib\vc_lib\wxtiffd.lib e:\wxWidgets-2.9.1\lib\vc_lib\wxjpegd.lib e:\wxWidgets-2.9.1\lib\vc_lib\wxzlibd.lib e:\wxWidgets-2.9.1\lib\vc_lib\wxregexud.lib e:\wxWidgets-2.9.1\lib\vc_lib\wxexpatd.lib opengl32.lib glu32.lib winmm.lib comctl32.lib rpcrt4.lib wsock32.lib e:\GnuWin32\lib\zlib.lib E:\GnuWin32\lib\libgsl.a E:\glew\glew-1.5.8\lib\glew32.lib ann_1.1.2\lib\MinSizeRel\ANN.lib "
				OutputFile="F:\Register3D_wx\Register3D_wx\bin\MinSizeRel\Register3D_wx.exe"
				Version="0.0"
				LinkIncremental="1"
				AdditionalLibraryDirectories=""
				ProgramDatabaseFile="F:\Register3D_wx\Register3D_wx\bin\MinSizeRel/Register3D_wx.pdb"
				SubSystem="1"
				ImportLibrary="F:\Register3D_wx\Register3D_wx\bin\MinSizeRel\Register3D_wx.lib"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="RelWithDebInfo|Win32"
			OutputDirectory="RelWithDebInfo"
			IntermediateDirectory="Register3D_wx.dir\RelWithDebInfo"
			ConfigurationType="1"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				MkTypLibCompatible="false"
				TargetEnvironment="1"
				GenerateStublessProxies="true"
				TypeLibraryName="$(InputName).tlb"
				OutputDirectory="$(IntDir)"
				HeaderFileName="$(InputName).h"
				DLLDataFileName=""
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions=" /Zm1000 UNICODE _UNICODE"
				Optimization="2"
				InlineFunctionExpansion="1"
				AdditionalIncludeDirectories="e:\wxWidgets-2.9.1\lib\vc_lib\mswud;e:\wxWidgets-2.9.1\include;e:\GnuWin32\include;E:\GnuWin32\include\gsl;E:\glew\glew-1.5.8\include;F:\Register3D_wx\Register3D_wx\ann_1.1.2\include;"
				PreprocessorDefinitions="WIN32;_WINDOWS;NDEBUG;CMAKE_INTDIR=\&quot;RelWithDebInfo\&quot;"
				ExceptionHandling="1"
				RuntimeLibrary="2"
				RuntimeTypeInfo="true"
				AssemblerListingLocation="RelWithDebInfo"
				ObjectFile="$(IntDir)\"
				ProgramDataBaseFileName="F:\Register3D_wx\Register3D_wx\bin\RelWithDebInfo/Register3D_wx.pdb"
				WarningLevel="3"
				DebugInformationFormat="3"
				CompileAs="2"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="WIN32;_WINDOWS;NDEBUG;CMAKE_INTDIR=\&quot;RelWithDebInfo\&quot;"
				AdditionalIncludeDirectories="e:\wxWidgets-2.9.1\lib\vc_lib\mswud;e:\wxWidgets-2.9.1\include;e:\GnuWin32\include;E:\GnuWin32\include\gsl;E:\glew\glew-1.5.8\include;F:\Register3D_wx\Register3D_wx\ann_1.1.2\include;"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				LinkLibraryDependencies="false"
				AdditionalOptions=" /STACK:10000000 /machine:X86 /debug"
				AdditionalDependencies="$(NOINHERIT) kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib  e:\wxWidgets-2.9.1\lib\vc_lib\wxmsw29ud_core.lib e:\wxWidgets-2.9.1\lib\vc_lib\wxbase29ud.lib e:\wxWidgets-2.9.1\lib\vc_lib\wxmsw29ud_html.lib e:\wxWidgets-2.9.1\lib\vc_lib\wxmsw29ud_gl.lib e:\wxWidgets-2.9.1\lib\vc_lib\wxmsw29ud_richtext.lib e:\wxWidgets-2.9.1\lib\vc_lib\wxpngd.lib e:\wxWidgets-2.9.1\lib\vc_lib\wxtiffd.lib e:\wxWidgets-2.9.1\lib\vc_lib\wxjpegd.lib e:\wxWidgets-2.9.1\lib\vc_lib\wxzlibd.lib e:\wxWidgets-2.9.1\lib\vc_lib\wxregexud.lib e:\wxWidgets-2.9.1\lib\vc_lib\wxexpatd.lib opengl32.lib glu32.lib winmm.lib comctl32.lib rpcrt4.lib wsock32.lib e:\GnuWin32\lib\zlib.lib E:\GnuWin32\lib\libgsl.a E:\glew\glew-1.5.8\lib\glew32.lib ann_1.1.2\lib\RelWithDebInfo\ANN.lib "
				OutputFile="F:\Register3D_wx\Register3D_wx\bin\RelWithDebInfo\Register3D_wx.exe"
				Version="0.0"
				LinkIncremental="2"
				AdditionalLibraryDirectories=""
				GenerateDebugInformation="true"
				ProgramDatabaseFile="F:\Register3D_wx\Register3D_wx\bin\RelWithDebInfo/Register3D_wx.pdb"
				SubSystem="1"
				ImportLibrary="F:\Register3D_wx\Register3D_wx\bin\RelWithDebInfo\Register3D_wx.lib"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\About.cc"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\Cylinder.cc"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\GLCanvas.cc"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\Help.cc"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\ICP.cc"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\ICPDialog.cc"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\main.cc"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\MainWindow.cc"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\Math2.cc"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\Matrix.cc"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\Misc.cc"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\MyANN.cc"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\OGLWrapper.cc"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\Point.cc"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\PointOP.cc"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\ZPR.cc"
				>
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\About.h"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\Cylinder.h"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\GLCanvas.h"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\Global.h"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\Help.h"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\ICP.h"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\ICPDialog.h"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\ICPPoint.h"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\MainWindow.h"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\Math2.h"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\Matrix.h"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\Misc.h"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\MyANN.h"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\OGLWrapper.h"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\Point.h"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\PointOP.h"
				>
			</File>
			<File
				RelativePath="F:\Register3D_wx\Register3D_wx\ZPR.h"
				>
			</File>
		</Filter>
		<File
			RelativePath="F:\Register3D_wx\Register3D_wx\CMakeLists.txt"
			>
			<FileConfiguration
				Name="Debug|Win32"
				>
				<Tool
					Name="VCCustomBuildTool"
					Description="Building Custom Rule F:/Register3D_wx/Register3D_wx/CMakeLists.txt"
					CommandLine="&quot;C:\Program Files\CMake 2.8\bin\cmake.exe&quot; -HF:/Register3D_wx/Register3D_wx -BF:/Register3D_wx/Register3D_wx --check-stamp-file F:\Register3D_wx\Register3D_wx\CMakeFiles\generate.stamp&#x0D;&#x0A;if errorlevel 1 goto :VCReportError&#x0D;&#x0A;"
					AdditionalDependencies="F:\Register3D_wx\Register3D_wx\CMakeLists.txt;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeSystem.cmake;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeCCompiler.cmake;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeCXXCompiler.cmake;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeSystemSpecificInformation.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeGenericSystem.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\Platform\Windows.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\Platform\WindowsPaths.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeCInformation.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\Platform\Windows-cl.cmake&quot;;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeCPlatform.cmake;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeCXXPlatform.cmake;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\Platform\cl.cmake&quot;;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeRCCompiler.cmake;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeRCInformation.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeCommonLanguageInclude.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeCXXInformation.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\Platform\Windows-cl.cmake&quot;;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeCPlatform.cmake;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeCXXPlatform.cmake;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\Platform\cl.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeCommonLanguageInclude.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\FindwxWidgets.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\FindPackageHandleStandardArgs.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\FindPackageMessage.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeParseArguments.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\FindZLIB.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\FindPackageHandleStandardArgs.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\FindPackageMessage.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeParseArguments.cmake&quot;;F:\Register3D_wx\Register3D_wx\CMakeModules\FindGSL.cmake;F:\Register3D_wx\Register3D_wx\CMakeModules\FindGLEW.cmake;F:\Register3D_wx\Register3D_wx\CMakeLists.txt;"
					Outputs="F:\Register3D_wx\Register3D_wx\CMakeFiles\generate.stamp"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|Win32"
				>
				<Tool
					Name="VCCustomBuildTool"
					Description="Building Custom Rule F:/Register3D_wx/Register3D_wx/CMakeLists.txt"
					CommandLine="&quot;C:\Program Files\CMake 2.8\bin\cmake.exe&quot; -HF:/Register3D_wx/Register3D_wx -BF:/Register3D_wx/Register3D_wx --check-stamp-file F:\Register3D_wx\Register3D_wx\CMakeFiles\generate.stamp&#x0D;&#x0A;if errorlevel 1 goto :VCReportError&#x0D;&#x0A;"
					AdditionalDependencies="F:\Register3D_wx\Register3D_wx\CMakeLists.txt;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeSystem.cmake;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeCCompiler.cmake;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeCXXCompiler.cmake;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeSystemSpecificInformation.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeGenericSystem.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\Platform\Windows.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\Platform\WindowsPaths.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeCInformation.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\Platform\Windows-cl.cmake&quot;;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeCPlatform.cmake;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeCXXPlatform.cmake;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\Platform\cl.cmake&quot;;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeRCCompiler.cmake;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeRCInformation.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeCommonLanguageInclude.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeCXXInformation.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\Platform\Windows-cl.cmake&quot;;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeCPlatform.cmake;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeCXXPlatform.cmake;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\Platform\cl.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeCommonLanguageInclude.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\FindwxWidgets.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\FindPackageHandleStandardArgs.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\FindPackageMessage.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeParseArguments.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\FindZLIB.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\FindPackageHandleStandardArgs.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\FindPackageMessage.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeParseArguments.cmake&quot;;F:\Register3D_wx\Register3D_wx\CMakeModules\FindGSL.cmake;F:\Register3D_wx\Register3D_wx\CMakeModules\FindGLEW.cmake;F:\Register3D_wx\Register3D_wx\CMakeLists.txt;"
					Outputs="F:\Register3D_wx\Register3D_wx\CMakeFiles\generate.stamp"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="MinSizeRel|Win32"
				>
				<Tool
					Name="VCCustomBuildTool"
					Description="Building Custom Rule F:/Register3D_wx/Register3D_wx/CMakeLists.txt"
					CommandLine="&quot;C:\Program Files\CMake 2.8\bin\cmake.exe&quot; -HF:/Register3D_wx/Register3D_wx -BF:/Register3D_wx/Register3D_wx --check-stamp-file F:\Register3D_wx\Register3D_wx\CMakeFiles\generate.stamp&#x0D;&#x0A;if errorlevel 1 goto :VCReportError&#x0D;&#x0A;"
					AdditionalDependencies="F:\Register3D_wx\Register3D_wx\CMakeLists.txt;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeSystem.cmake;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeCCompiler.cmake;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeCXXCompiler.cmake;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeSystemSpecificInformation.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeGenericSystem.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\Platform\Windows.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\Platform\WindowsPaths.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeCInformation.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\Platform\Windows-cl.cmake&quot;;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeCPlatform.cmake;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeCXXPlatform.cmake;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\Platform\cl.cmake&quot;;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeRCCompiler.cmake;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeRCInformation.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeCommonLanguageInclude.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeCXXInformation.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\Platform\Windows-cl.cmake&quot;;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeCPlatform.cmake;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeCXXPlatform.cmake;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\Platform\cl.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeCommonLanguageInclude.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\FindwxWidgets.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\FindPackageHandleStandardArgs.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\FindPackageMessage.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeParseArguments.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\FindZLIB.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\FindPackageHandleStandardArgs.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\FindPackageMessage.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeParseArguments.cmake&quot;;F:\Register3D_wx\Register3D_wx\CMakeModules\FindGSL.cmake;F:\Register3D_wx\Register3D_wx\CMakeModules\FindGLEW.cmake;F:\Register3D_wx\Register3D_wx\CMakeLists.txt;"
					Outputs="F:\Register3D_wx\Register3D_wx\CMakeFiles\generate.stamp"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="RelWithDebInfo|Win32"
				>
				<Tool
					Name="VCCustomBuildTool"
					Description="Building Custom Rule F:/Register3D_wx/Register3D_wx/CMakeLists.txt"
					CommandLine="&quot;C:\Program Files\CMake 2.8\bin\cmake.exe&quot; -HF:/Register3D_wx/Register3D_wx -BF:/Register3D_wx/Register3D_wx --check-stamp-file F:\Register3D_wx\Register3D_wx\CMakeFiles\generate.stamp&#x0D;&#x0A;if errorlevel 1 goto :VCReportError&#x0D;&#x0A;"
					AdditionalDependencies="F:\Register3D_wx\Register3D_wx\CMakeLists.txt;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeSystem.cmake;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeCCompiler.cmake;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeCXXCompiler.cmake;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeSystemSpecificInformation.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeGenericSystem.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\Platform\Windows.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\Platform\WindowsPaths.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeCInformation.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\Platform\Windows-cl.cmake&quot;;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeCPlatform.cmake;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeCXXPlatform.cmake;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\Platform\cl.cmake&quot;;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeRCCompiler.cmake;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeRCInformation.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeCommonLanguageInclude.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeCXXInformation.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\Platform\Windows-cl.cmake&quot;;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeCPlatform.cmake;F:\Register3D_wx\Register3D_wx\CMakeFiles\CMakeCXXPlatform.cmake;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\Platform\cl.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeCommonLanguageInclude.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\FindwxWidgets.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\FindPackageHandleStandardArgs.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\FindPackageMessage.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeParseArguments.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\FindZLIB.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\FindPackageHandleStandardArgs.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\FindPackageMessage.cmake&quot;;&quot;C:\Program Files\CMake 2.8\share\cmake-2.8\Modules\CMakeParseArguments.cmake&quot;;F:\Register3D_wx\Register3D_wx\CMakeModules\FindGSL.cmake;F:\Register3D_wx\Register3D_wx\CMakeModules\FindGLEW.cmake;F:\Register3D_wx\Register3D_wx\CMakeLists.txt;"
					Outputs="F:\Register3D_wx\Register3D_wx\CMakeFiles\generate.stamp"
				/>
			</FileConfiguration>
		</File>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
